Support » Plugin: Unyson » urgent compatibility issue

  • I installed the new wordpress 5.0 release yesterday and found out today when i tried to edit a page, that i couldn’t access the edit page on my website.

    I deactivated all my plugins and activated them one by one to confirm the issue is with Unyson framework.

    I would like to know how to fix this or when you are releasing an upgrade to be compatibility with the new wordpress release.

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.